<?php

	if($_SERVER['REMOTE_ADDR'] == "127.0.0.1")
	{
		$db = mysql_connect("localhost", "root", "") or die($font_s."error: mysql connect".$font_e);
		mysql_select_db("georgiansms") or die($font_s."error: data base connect".$font_e);
	}
	else
	{
		//$db = mysql_connect("localhost", "gadmoice_gsmsuse", "gsmspass") or die('<html><head><meta http-equiv=refresh content="1; url=http://www.georgiansms.com/message.html"><title>SMS Portal.com</title></head><body></body></html>'); //or die($font_s."error: mysql".$font_e);
		//mysql_select_db("gadmoice_gsms") or die($font_s."error: data base".$font_e);
		$db = mysql_connect("localhost", "gsmscom_usergsm", "pass3") or die('<html><head><meta http-equiv=refresh content="1; url=http://www.georgiansms.com/message.html"><title>SMS Portal.com</title></head><body></body></html>'); //or die($font_s."error: mysql".$font_e);
		mysql_select_db("gsmscom_db") or die($font_s."error: data base".$font_e);
	}
?>